/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

.meyer-reset, .reset { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* === end meyer reset ==== */
meta.foundation-mq-small { font-family: "only screen and (min-width: 768px)"; width: 768px; }

meta.foundation-mq-medium { font-family: "only screen and (min-width:1280px)"; width: 1280px; }

meta.foundation-mq-large { font-family: "only screen and (min-width:1440px)"; width: 1440px; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html, body { font-size: 100%; }

a:hover { cursor: pointer; }

img, object, embed { max-width: 100%; height: auto; }

object, embed { height: 100%; }

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, #map_canvas embed, #map_canvas object, .map_canvas img, .map_canvas embed, .map_canvas object { max-width: none !important; }

.left { float: left !important; }

.right { float: right !important; }

.text-left { text-align: left !important; }

.text-right { text-align: right !important; }

.text-center { text-align: center !important; }

.text-justify { text-align: justify !important; }

.hide { display: none; }

.antialiased { -webkit-font-smoothing: antialiased; }

img { display: inline-block; vertical-align: middle; }

textarea { height: auto; min-height: 50px; }

/* === Aleo Webfont ===*/
@font-face { font-family: 'Aleo-Regular'; src: url("../fonts/aleo_regular_macroman/Aleo-Regular-webfont.eot"); src: url("../fonts/aleo_regular_macroman/Aleo-Regular-webfont.eot?iefix") format("eot"), url("../fonts/aleo_regular_macroman/Aleo-Regular-webfont.woff") format("woff"), url("../fonts/aleo_regular_macroman/Aleo-Regular-webfont.ttf") format("truetype"), url("../fonts/aleo_regular_macroman/Aleo-Regular-webfont.svg#webfont") format("svg"); }
@font-face { font-family: 'Aleo-Bold'; src: url("../fonts/aleo_bold_macroman/Aleo-Bold-webfont.eot"); src: url("../fonts/aleo_bold_macroman/Aleo-Bold-webfont.eot?iefix") format("eot"), url("../fonts/aleo_bold_macroman/Aleo-Bold-webfont.woff") format("woff"), url("../fonts/aleo_bold_macroman/Aleo-Bold-webfont.ttf") format("truetype"), url("../fonts/aleo_bold_macroman/Aleo-Bold-webfont.svg#webfont") format("svg"); }
@font-face { font-family: 'Aleo-BoldItalic'; src: url("../fonts/aleo_bolditalic_macroman/Aleo-BoldItalic-webfont.eot"); src: url("../fonts/aleo_bolditalic_macroman/Aleo-BoldItalic-webfont.eot?iefix") format("eot"), url("../fonts/aleo_bolditalic_macroman/Aleo-BoldItalic-webfont.woff") format("woff"), url("../fonts/aleo_bolditalic_macroman/Aleo-BoldItalic-webfont.ttf") format("truetype"), url("../fonts/aleo_bolditalic_macroman/Aleo-BoldItalic-webfont.svg#webfont") format("svg"); }
@font-face { font-family: 'Aleo-Light'; src: url("../fonts/aleo_light_macroman/Aleo-Light-webfont.eot"); src: url("../fonts/aleo_light_macroman/Aleo-Light-webfont.eot?iefix") format("eot"), url("../fonts/aleo_light_macroman/Aleo-Light-webfont.woff") format("woff"), url("../fonts/aleo_light_macroman/Aleo-Light-webfont.ttf") format("truetype"), url("../fonts/aleo_light_macroman/Aleo-Light-webfont.svg#webfont") format("svg"); }
@font-face { font-family: 'Aleo-Italic'; src: url("../fonts/aleo_regularitalic_macroman/Aleo-Italic-webfont.eot"); src: url("../fonts/aleo_regularitalic_macroman/Aleo-Italic-webfont.eot?iefix") format("eot"), url("../fonts/aleo_regularitalic_macroman/Aleo-Italic-webfont.woff") format("woff"), url("../fonts/aleo_regularitalic_macroman/Aleo-Italic-webfont.ttf") format("truetype"), url("../fonts/aleo_regularitalic_macroman/Aleo-Italic-webfont.svg#webfont") format("svg"); }
/* === subpixel font rendering ===*/
/* === http://www.intridea.com/blog/2014/5/8/better-font-smoothing-in-chrome-on-mac-os-x === */
html { -webkit-font-smoothing: antialiased; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and (min-device-pixel-ratio: 1.25), only screen and (min-resolution: 200dpi), only screen and (min-resolution: 1.25dppx) { -webkit-font-smoothing: subpixel-antialiased; }
/*
$color__bg:$theme-light__bg;
$color__font:$theme-light__font;
$color__color-1:$theme-light__color-1;
*/
.row { width: 100%; position: relative; text-align: center; }

.main { max-width: 67.5em; margin-left: auto; margin-right: auto; position: relative; overflow: hidden; width: 100%; }

/* ==== GRID - ie7 compatible ======== */
/*
.col {
	@include inline-block;
	width: 100%;
}

.col__wide {
	max-width: 640px;

}

.col__narrow {
	max-width: 470px;

}

*/
/*



//@media (min-width: 768px) {
	.full-width {
		@include getGridColumn(100,$col-margin);
		&.alpha {
			margin-left: 0;
			margin-right: (2*$col-margin);
		}
	}

	.half-width {
		@include getGridColumn(50,$col-margin);
		&.alpha,&.left,&.right {
			margin-left: 0;
			margin-right: (2*$col-margin);
		}
		&.right {
			float:right;
		}

	}

	.twoThirds-width {
		@include getGridColumn(66.666,$col-margin);
		&.alpha {
			margin-left: 0;
			margin-right: (2*$col-margin);
		}
	}

	.oneThird-width {
		@include getGridColumn(33.333,$col-margin);

	}

	.quarter-width {
		@include getGridColumn(25,$col-margin);

	}




	.threeQuarters-width {
		@include getGridColumn(75,$col-margin);
	}
*/
html, body { width: 100%; overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 { font-family: "Aleo-Regular",Georgia, serif; font-weight: normal; font-style: normal; color: #ffffff; margin: 0; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-style: normal; }

h1 { font-size: 2.8125em; letter-spacing: 0px; }

h2 { font-size: 2em; letter-spacing: -.5px; }

h3 { font-size: 1.125em; }

p, a { font-size: 1em; font-family: 'Muli',"Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #ffffff; line-height: 1.65em; }

h1, h2, h3, h4, h5, h6, p { display: inline-block; *zoom: 1; *display: inline; width: 100%; }

h2 em { text-decoration: underline; }

h3 em { font-family: "Aleo-BoldItalic",Georgia, serif; font-weight: normal; font-style: normal; }

p em { font-style: italic; font-weight: bold; }

#video_wrap { width: 100%; height: 800px; position: absolute; left: 0; top: 0; overflow: hidden; display: none; }

#bg_video { width: 100%; height: 1000px; position: absolute; left: 0; top: 0; opacity: .5; }

.col-align__wide, .col-align__narrow { width: 100%; display: inline-block; *zoom: 1; *display: inline; }

.col-align__wide { max-width: 640px; }

.col-align__narrow { max-width: 470px; }

body { overflow-x: hidden; }

/* === temp debugging === */
.row { background-color: #063C55; }

.copy-wrapper { width: 100%; max-width: 640px; display: inline-block; *zoom: 1; *display: inline; }

.visual-block { min-height: 350px; z-index: 2; position: relative; }

.panel { position: relative; z-index: 0; padding-bottom: 4.5em; }

.panel h2 { margin-top: 40px; margin-bottom: 36px; }

.panel h3 { margin-top: 29px; }

.panel p { margin-bottom: 38px; }

.cta-block { display: inline-block; *zoom: 1; *display: inline; width: 100%; text-align: center; color: white; }

.cta-block__inner-block { display: inline-block; *zoom: 1; *display: inline; width: auto; margin-left: 3%; margin-right: 3%; padding: 0; vertical-align: middle; }
.cta-block__inner-block span { display: inline-block; *zoom: 1; *display: inline; font-size: 19px; margin-right: 20px; vertical-align: middle; font-family: "Aleo-Regular",Georgia, serif; font-weight: normal; font-style: normal; font-style: italic; }

.cta-block__decoration { display: inline-block; *zoom: 1; *display: inline; width: 10%; vertical-align: middle; height: 1px; border-top: 2px dashed white; }

.cta-block__button { display: inline-block; *zoom: 1; *display: inline; padding: 7px 18px; background-color: rgba(255, 255, 255, 0.1); text-decoration: none; border-radius: 5px; vertical-align: middle; margin: 0; letter-spacing: 1px; font-family: "Aleo-Bold",Georgia, serif; font-weight: normal; font-style: normal; -webkit-transition: all .45s ease-in-out; transition: all .45s ease-in-out; }

.row.row__top-bar { background-color: transparent; position: absolute; top: 0; left: 0; z-index: 100 !important; transition: height .8s ease-in-out; }

.sticky { position: fixed !important; z-index: 100 !important; padding: 8px 0 4px 0; }
.sticky .nav__mtc-share { margin: 0px 0; }
.sticky .branding.make-the-connection { height: 22px; width: 24px; }
.sticky .branding.make-the-connection:hover { width: 314px; }

.nav__top-bar { width: 67.5em; max-width: 100%; display: inline-block; *zoom: 1; *display: inline; text-align: left; position: relative; }

.nav__mtc-share { float: right; margin: 10px 0; }
.nav__mtc-share a { font-size: 0.9375em; display: block; margin-right: 20px; margin-left: 5px; float: left; width: 22px; height: 22px; cursor: pointer; transition: all .7s ease-in-out; position: relative; text-indent: -9999px; text-decoration: none; }
.nav__mtc-share a:hover { text-decoration: underline; }
.nav__mtc-share a img { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; }

.branding.make-the-connection { display: block; width: 314px; height: 55px; text-indent: -9999px; background: url(../images/logo-mtc-centered.png) center center no-repeat; transition: width .2s ease-in-out; transform: translateX(-50%) translateZ(0); margin-left: 157px; opacity: 0.75; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: alpha(opacity=75); }
.branding.make-the-connection:hover { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }

ul.slide-show { position: absolute; width: 100%; left: 0; top: 0; min-height: 700px; }

ul.slide-show li { position: absolute; width: 100%; left: 0; top: 0; min-height: 700px; background-size: cover; background-position: center 30%; background-repeat: no-repeat; }
ul.slide-show li.teal { background: teal; }
ul.slide-show li.red { background: red; }
ul.slide-show li.green { background: green; }
ul.slide-show li.green { background: orange; }

.row.row__intro, .row.panel__introduction { background-size: cover; padding-bottom: 0; }
.row.row__intro .main, .row.panel__introduction .main { min-height: 650px; }

.introduction { width: 100%; margin-top: 310px; }
.introduction p { max-width: 470px; margin-top: 0; font-size: 1.21875em; line-height: 1.35em; margin-bottom: 2.5em; text-shadow: 0px 0px 5px #000000; font-weight: bold; }
.introduction h1 { white-space: nowrap; text-shadow: 0px 0px 5px #000000; }
.introduction h1 span { content: ""; display: inline-block; width: 18%; height: 2px; background-color: #ffffff; opacity: 0.2; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter: alpha(opacity=20); vertical-align: middle; margin: 0 10px; text-shadow: none; }

a.directional-cue__down { position: absolute; display: inline-block; *zoom: 1; *display: inline; height: 18px; width: 50px; left: 48%; bottom: 15%; background: url(../images/symbol-triangle-down-white.png) center top no-repeat; opacity: 0.3; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); }
a.directional-cue__down.cue__2 { bottom: 12%; background-image: url(../images/symbol-triangle-down-white_med.png); }
a.directional-cue__down.cue__3 { bottom: 9.75%; background-image: url(../images/symbol-triangle-down-white_sm.png); }

.bar__color-blend, .decorative-bar { width: 100%; min-height: 50px; position: absolute; bottom: 0; left: 0; z-index: 0; }

.row.row__intro .bar__color-blend { height: 300px; background-color: transparent; /* Fallback Color */ background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#063C55)); /* Saf4+, Chrome */ background-image: -webkit-linear-gradient(top, transparent, #063C55); /* Chrome 10+, Saf5.1+, iOS 5+ */ background-image: -moz-linear-gradient(top, transparent, #063C55); /* FF3.6 */ background-image: -ms-linear-gradient(top, transparent, #063C55); /* IE10 */ background-image: -o-linear-gradient(top, transparent, #063C55); /* Opera 11.10+ */ background-image: linear-gradient(top, transparent, #063C55); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#00000000', EndColorStr='#FF063C55'); }

.row.panel__welcome-mat { padding-bottom: 0; }
.row.panel__welcome-mat .prompt__1 { margin-bottom: 30px; }
.row.panel__welcome-mat .exposition__1 { max-width: 470px; margin-bottom: 30px; margin-top: 70px; font-size: 18px; }
.row.panel__welcome-mat .prompt__2 { margin-bottom: 80px; }
.row.panel__welcome-mat .exposition__mtc { max-width: 470px; margin-bottom: 30px; }
.row.panel__welcome-mat .prompt__2 { font-size: 2.125em; }
.row.panel__welcome-mat .bar__color-blend { background: none; background: #0D3447 url(../images/decoration-video-wall.png) center top no-repeat; position: relative; margin: 0; min-height: 100px; }

.logo-splash { width: 100%; text-align: center; position: relative; margin-bottom: 70px; }

.logo-splash__decoration { height: 50px; width: 50%; *width: 49%; position: absolute; top: 0; background: url(../images/graphic-stripes.png) center repeat-x; display: none; }
.logo-splash__decoration.left { left: 0px; }
.logo-splash__decoration.right { right: 0px; }

.logo-splash__logo { display: inline-block; *zoom: 1; *display: inline; max-width: 580px; width: 100%; height: 47px; text-indent: -9999px; background: url(../images/logo-make_the_connection-large-white.png) center no-repeat; background-size: contain; *text-indent: 0; *font-size: 0; *line-height: 0; }

.row.panel__vet-videos { margin-top: 0px; background: #0D3447 center top no-repeat; padding-top: 0px; }
.row.panel__vet-videos h3.panel__title { margin: 0px 0 35px 0; padding: 0; }

.cta-block__vet-videos .cta-block__button { background-color: #106691; margin-right: 0; }
.cta-block__vet-videos .cta-block__button:hover { background: white; color: #106691; }
.cta-block__vet-videos .cta-block__decoration { width: 22.5%; border-color: #155472; }

.visual-block__vet-videos { min-height: 310px; }

ul.cover-flow__clean { display: inline-block; *zoom: 1; *display: inline; margin-top: 45px; overflow: visible; padding: 0 0 0px 0; white-space: nowrap; position: relative; -webkit-perspective: 450px; perspective: 450px; -webkit-perspective-origin: 50% 50%; perspective-origin: 50% 50%; min-height: 250px; width: 100%; }
ul.cover-flow__clean:after { display: none; position: absolute; content: attr(data-slidecount); color: white; right: 0; top: 0; }

.cover-flow__status { position: absolute; right: 0%; top: 90%; height: 30px; width: 30px; background-repeat: no-repeat; background-position: center center; }
.cover-flow__status.playing { background-image: url(../images/status__playing.gif); }
.cover-flow__status.paused { background-image: url(../images/status__paused.png); }

ul.cover-flow__clean li { display: inline-block; background: #204A60; vertical-align: middle; opacity: 1; background-size: 100% 120%; background-repeat: no-repeat; background-position: center; position: absolute; top: 0px; left: 50%; width: 0px; overflow: hidden; opacity: 1; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
ul.cover-flow__clean li:after { display: none; position: absolute; content: attr(data-vetname) " - " attr(data-vetera) " - " attr(data-vetbranch) " - id:" attr(data-vetid); transform: preserve3d; left: 0; bottom: 0; width: 100%; text-align: center; height: 20px; z-index: 100; color: white; }
ul.cover-flow__clean li .cover-flow-video, ul.cover-flow__clean li a.mtc-video-link { z-index: 30; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; }
ul.cover-flow__clean li img { display: block; position: absolute; width: 100%; max-width: initial !important; height: 140%; top: -20%; left: 0; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
ul.cover-flow__clean li._left { z-index: 90; }
ul.cover-flow__clean li._left-hard { opacity: 0; z-index: 8; }
ul.cover-flow__clean li._center { z-index: 100; cursor: pointer; }
ul.cover-flow__clean li._right { z-index: 90; }
ul.cover-flow__clean li._right-hard { opacity: 0; z-index: 8; }

ul.search-tags { width: 100%; display: inline-block; *zoom: 1; *display: inline; margin-top: 40px; margin-bottom: 0px; display: none; }
ul.search-tags li { display: inline-block; *zoom: 1; *display: inline; min-width: 100px; vertical-align: middle; margin-right: 10px; background-color: #314A53; *background-color: transparent; padding: 4px 4px; border-radius: 4px; }
ul.search-tags li.search-vets { opacity: 0; transition: all .3s ease-in-out; }
ul.search-tags li.search-vets.show { opacity: 1; }

select.vet-select { background-color: transparent; text-align: left; border: none; font-size: 13px; color: #acb6ba; *color: black; display: inline-block; *zoom: 1; *display: inline; padding: 3px; -webkit-appearance: none; min-width: 90px; }

.video-wall { display: inline-block; *zoom: 1; *display: inline; position: absolute; height: 0px; left: 0; top: -12px; width: 100%; white-space: nowrap; padding: 0; overflow: hidden; }
.video-wall.show { height: auto; }

div.video-wall__build { width: 1240px; height: 400px; display: inline-block; *zoom: 1; *display: inline; background: navy; white-space: normal; margin: auto; overflow: hidden; perspective: 50px; perspective-origin: 50% 50%; background: url(../images/test-wall-build-2.png) center top no-repeat; margin-top: -25px; }
div.video-wall__build .small-blocks { width: 28px; height: 15px; background: teal; display: inline-block; *zoom: 1; *display: inline; margin: 0 4px -1px 0; background-size: cover; background: teal; transform-origin: 0% 0px -1000px; opacity: .2; }

ul.video-wall__cell { position: relative; display: inline-block; *zoom: 1; *display: inline; vertical-align: middle; width: 620px; *width: 620px; min-height: 300px; white-space: normal; }

ul.video-wall__cell li { display: inline-block; *zoom: 1; *display: inline; width: 100%; height: 30px; background-position: center top; background-repeat: no-repeat; margin-top: -8px; }
ul.video-wall__cell li.cell_01 { background-image: url(../images/video-wall-bg/bg_video-wall_01.png); margin-top: -10px; }
ul.video-wall__cell li.cell_02 { background-image: url(../images/video-wall-bg/bg_video-wall_02.png); }
ul.video-wall__cell li.cell_03 { background-image: url(../images/video-wall-bg/bg_video-wall_03.png); }
ul.video-wall__cell li.cell_04 { background-image: url(../images/video-wall-bg/bg_video-wall_04.png); }
ul.video-wall__cell li.cell_05 { background-image: url(../images/video-wall-bg/bg_video-wall_05.png); margin-top: -12px; }
ul.video-wall__cell li.cell_06 { background-image: url(../images/video-wall-bg/bg_video-wall_06.png); }
ul.video-wall__cell li.cell_07 { background-image: url(../images/video-wall-bg/bg_video-wall_07.png); }
ul.video-wall__cell li.cell_08 { background-image: url(../images/video-wall-bg/bg_video-wall_08.png); height: 33px; }
ul.video-wall__cell li.cell_09 { background-image: url(../images/video-wall-bg/bg_video-wall_09.png); height: 33px; margin-top: -15px; }
ul.video-wall__cell li.cell_10 { background-image: url(../images/video-wall-bg/bg_video-wall_10.png); height: 38px; margin-top: -15px; }
ul.video-wall__cell li.cell_11 { background-image: url(../images/video-wall-bg/bg_video-wall_11.png); height: 45px; margin-top: -25px; }
ul.video-wall__cell li.cell_12 { background-image: url(../images/video-wall-bg/bg_video-wall_12.png); height: 50px; }

ul.video-wall__cell-right li { background-position: 100% top; }

ul.video-wall__cell-left li { background-position: 0 top; }

.video-wall__cell-center { width: 0px; height: 0px; margin: 0 50px; display: none; }

.row.panel__health-info .main__1 { position: absolute; max-width: 100%; z-index: 10; }

.row.panel__health-info { background-color: #6B685D; }
.row.panel__health-info .main__2 h2 { font-size: 28px; }
.row.panel__health-info h3 { margin-top: 44px; }

ul.decorative-frame { width: 100%; text-align: center; display: inline-block; *zoom: 1; *display: inline; background-color: #0D3447; padding: 0; margin: 0; }
ul.decorative-frame li { background: transparent url(../images/bg-floor-2.jpg) center -36px no-repeat; width: 1080px; display: inline-block; *zoom: 1; *display: inline; height: 30px; margin: -4px 0; }

.cta-block__health-info .cta-block__button { background-color: #4A413C; margin-right: 0; }
.cta-block__health-info .cta-block__button:hover { background: white; color: #4A413C; }
.cta-block__health-info .cta-block__decoration { width: 10%; border-color: #504d45; }

.visual-block__health-info { background: #47413A url(../images/bg-floor-2.jpg) center -40px no-repeat; min-height: 470px; position: relative; overflow: visible; transition: all 10s ease-in-out; }
.visual-block__health-info .bar__color-blend { background-color: transparent; /* Fallback Color */ background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.3))); /* Saf4+, Chrome */ background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3)); /* Chrome 10+, Saf5.1+, iOS 5+ */ background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3)); /* FF3.6 */ background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3)); /* IE10 */ background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3)); /* Opera 11.10+ */ background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.3)); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#00000000', EndColorStr='#4D000000'); min-height: 150px; }
.visual-block__health-info .main { position: relative; height: 470px; padding: none; margin: none; }
.visual-block__health-info .ipad { width: 560px; height: 385px; position: absolute; left: 250px; bottom: 0px; background: url(../images/ipad.png) center center repeat-x; }
.visual-block__health-info .gif_wrap { position: relative; }
.visual-block__health-info .gif_wrap img { position: absolute; top: 33px; left: 110px; width: 405px; height: 314px; }

.row.panel__resource-locator { background-color: #225885; }

.cta-block__resource-locator .cta-block__button { background-color: #1792CF; margin-right: 0; }
.cta-block__resource-locator .cta-block__button:hover { background: white; color: #1792CF; }
.cta-block__resource-locator .cta-block__decoration { width: 17.5%; border-color: #648aa9; }

.visual-block__resource-locator { background: #CEC9B5 url(../images/map-animation/wavy-lines-med.png); min-height: 430px; border-top: 8px solid #94754C; overflow: hidden; text-align: center; position: relative; width: 100%; }
.visual-block__resource-locator .decorative-bar { min-height: 40px; background: url(../images/decoration-map.png) center top repeat-x; }
.visual-block__resource-locator img.us-map { position: absolute; left: 0%; top: 0%; display: block; max-width: initial !important; }
.visual-block__resource-locator img.us-map.raster { display: none; }
.visual-block__resource-locator .main { position: relative; min-height: 370px; overflow: visible; }
.visual-block__resource-locator .map-wrap { width: 3000px; position: relative; min-height: 370px; left: -1000px; }
.visual-block__resource-locator img { position: absolute; left: 0; top: 0%; display: block; }
.visual-block__resource-locator .search-rect { width: 100px; height: 50px; background: url(../images/map-animation/trans-orange.png); border: 1px solid red; left: 0; top: 0; position: absolute; }
.visual-block__resource-locator .local-map { width: 3000px; height: 420px; left: -1000px; position: absolute; background-position: 111% center; background-repeat: no-repeat; }
.visual-block__resource-locator .slate { opacity: 0; position: absolute; left: 0; width: 100%; height: 400px; top: 0; }
.visual-block__resource-locator .map-pin { width: 34px; height: 52px; position: absolute; top: 0; left: 0; }
.visual-block__resource-locator .map-pin span { position: absolute; display: block; width: 100%; height: 100%; }
.visual-block__resource-locator .map-pin span.active { background: url(../images/map-animation/map-pin.png) center no-repeat; }
.visual-block__resource-locator .map-pin span.inactive { background: url(../images/map-animation/map-pin-alt.png) center no-repeat; }
.visual-block__resource-locator .map-pin__1 { -webkit-transform: translateX(320px) translateY(0px); transform: translateX(320px) translateY(0px); }
.visual-block__resource-locator .map-pin__2 { -webkit-transform: translateX(295px) translateY(45px); transform: translateX(295px) translateY(45px); }
.visual-block__resource-locator .map-pin__3 { -webkit-transform: translateX(550px) translateY(290px); transform: translateX(550px) translateY(290px); }
.visual-block__resource-locator .map-pin__4 { -webkit-transform: translateX(-260px) translateY(240px); }
.visual-block__resource-locator .map-pin__5 { -webkit-transform: translateX(-50px) translateY(45px); }
.visual-block__resource-locator .map-pin__6 { -webkit-transform: translateX(50px) translateY(260px); }
.visual-block__resource-locator ul.result-panels { position: absolute; right: 0; top: 20px; width: 300px; height: 300px; -webkit-perspective: 300px; -webkit-perspective-origin: 50% 50%; perspective: 1000px; perspective-origin: 50% 50%; }
.visual-block__resource-locator ul.result-panels li { background-color: #f2f2f2; border-radius: 7px; margin-bottom: 10px; box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.15); text-align: left; overflow: hidden; padding-bottom: 5px; min-height: 90px; border: 1px solid silver; }
.visual-block__resource-locator ul.result-panels li p.panel-title { color: #333; margin: 0; background-color: #e0e0e0; line-height: 1.5em; font-size: 16px; }
.visual-block__resource-locator ul.result-panels li p { margin: 0; color: #333; font-size: 11px; color: #333; padding: 5px 20px; line-height: 1.5em; }
.visual-block__resource-locator ul.result-panels li p a:link, .visual-block__resource-locator ul.result-panels li p a:active, .visual-block__resource-locator ul.result-panels li p a:visited { color: #555; text-decoration: none; }
.visual-block__resource-locator ul.result-panels li p a:hover { text-decoration: underline; }
.visual-block__resource-locator ul.result-panels li p em { text-decoration: none; color: #1680BC; line-height: 1.5em; }

.row.panel__6, .row.panel__mtc-movement { border-top: 6px solid #132C39; }
.row.panel__6 .main__1 h2, .row.panel__mtc-movement .main__1 h2 { margin-top: 80px; }
.row.panel__6 .stat-box, .row.panel__mtc-movement .stat-box { width: 100%; bottom: 0; left: 0; text-align: center; background-color: #286BA8; padding: 23px 0; display: inline-block; *zoom: 1; *display: inline; }
.row.panel__6 .stat-box li, .row.panel__mtc-movement .stat-box li { display: inline-block; *zoom: 1; *display: inline; color: #ffffff; vertical-align: middle; min-width: 225px; text-align: center; font-family: 'Muli',"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.row.panel__6 .stat-box li.fb-count, .row.panel__mtc-movement .stat-box li.fb-count { font-size: 36px; font-weight: bold; }
.row.panel__6 .stat-box li.branding, .row.panel__mtc-movement .stat-box li.branding { text-indent: -9999px; *text-indent: 0; *color: transparent; background: url(../images/logo-statbox.png) center center no-repeat; }
.row.panel__6 .stat-box li.units, .row.panel__mtc-movement .stat-box li.units { text-align: left; font-size: 18px; }
.row.panel__6 .main__2 p, .row.panel__mtc-movement .main__2 p { font-size: 21px; font-weight: 500; }
.row.panel__6 .main__2 em, .row.panel__mtc-movement .main__2 em { font-style: italic; text-decoration: none; font-weight: 600; }

input.share-cta__link-display { font-size: 30px; width: 600px; display: inline-block; text-align: center; background: rgba(255, 255, 255, 0.05); color: white; border: 0px; padding: 20px; border-radius: 12px; }

.visual-block__mtc-movement { text-align: center; overflow: hidden; width: 106%; background-color: black; max-height: 270px; left: -3%; }
.visual-block__mtc-movement .avatar { display: inline-block; *zoom: 1; *display: inline; height: 45px; width: 75px; background-position: center top; background-size: cover; background-repeat: none; margin: 0; margin: -2px 0px; opacity: 0; }

.row.panel__7 { background-color: #063C55; }
.row.panel__7 .main { min-height: 800px; }

ul.social__presence { display: inline-block; *zoom: 1; *display: inline; width: 100%; max-width: 470px; }
ul.social__presence li { display: inline-block; *zoom: 1; *display: inline; width: 32%; }
ul.social__presence a { display: inline-block; *zoom: 1; *display: inline; height: 75px; width: 75px; background: #195B8A; border-radius: 50%; position: relative; margin-bottom: 40px; background: #195B8A url(../images/sprite_social-share.png) center top no-repeat; }
ul.social__presence a span { position: absolute; display: block; left: 0; top: 85px; width: 100%; white-space: nowrap; }
ul.social__presence li.__fb a { background-position: center 25px; }
ul.social__presence li.__tw a { background-position: center -75px; }
ul.social__presence li.__gg a { background-position: center -175px; }

.row__footer { min-height: 150px; background-color: #ddd; text-align: center; border-top: 5px solid #999; }

.footer-branding-wrap { display: inline-block; *zoom: 1; *display: inline; max-width: 750px; width: 100%; }

.footer-branding { display: block; width: 300px; height: 120px; text-indent: -9999px; }
.footer-branding.mtc { background: url(../images/logo-mtc-footer.png) center no-repeat; float: right; margin-top: 30px; }
.footer-branding.va { margin-top: 15px; background: url(../images/logo-va-footer.png) center no-repeat; }

.scroll-target { position: absolute; left: 0; top: 0px; height: 200px; width: 10px; z-index: 100; }

.panel__welcome-mat .scroll-target { top: 340px; }

.panel__vet-videos .scroll-target { top: 320px; }

.panel__health-info .scroll-target { top: 300px; }

.panel__resource-locator .scroll-target { top: 350px; }

.panel__mtc-movement .scroll-target { top: 370px; }
